.document-quick-view-window a.button:hover {
	text-decoration: none;
}
.document-quick-view-window .icon{
	vertical-align: middle;	max-height: 25px; max-width: 25px; padding-right: 10px;
}
.document-quick-view-window .button-cell{
	padding: 5px 15px 5px 5px;
	width: 130px;
}
.document-quick-view-window .doc-description{
	/*margin-top: 20px;*/
	max-width: 670px;
}
.document-quick-view-window .doc-amendment{
	/*margin-top: 10px;*/
	font-size: 12px;
	color: orange;
}
.document-quick-view-window .document-details-label {
	padding: 0px;
}
.document-quick-view-window .doc-details div{
	min-height: 30px;
	line-height: 30px;
}
.document-quick-view-window .doc-name-label,
.document-quick-view-window .doc-rev-label,
.document-quick-view-window .doc-coming-label{
	margin: 0px 0px 10px 0px;
}
.document-quick-view-window .document-data-cell{
	max-width: 340px;
}
.document-quick-view-window .two-lined{
	line-height: 15px !important;
}
.document-quick-view-window .col2{
	min-width: 380px;
	/*height: 40px;*/
	/*vertical-align: middle;*/
}
.document-quick-view-window .col3{
	min-width: 300px;
}
.document-quick-view-window .col-rev{
	min-width: 250px;
	/*text-align: center;*/
}
.document-quick-view-window .main{
	width: 850px;
	font-size: 14px;
	font-family: Arial;
}
.document-quick-view-window .doc-name-label{
	font-size: 26px;
	margin-right: 10px;
}
.document-quick-view-window .doc-rev-label{
	font-size: 16px;
	color: #777;
	/*padding-left: 10px;*/
}
.document-quick-view-window .doc-coming-label{
	font-size: 16px;
	color: red;
	text-align: center;
}
.document-quick-view-window .doc-complete-label{
	font-size: 12px;
	color: red;
	font-weight: bold;
}
.document-quick-view-window .doc-complete-link{
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
}
.document-quick-view-window .document-icon{
	width: 100px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:3px solid #CCCCCC;
	border-bottom:3px solid #CCCCCC;
}
.document-quick-view-window .btn-look-inside{
	height: 20px;
	line-height: 20px;
	background-color: #0098D1;
	color: #FFFFFF;
}
.document-quick-view-window .btn-look-inside:hover{
	background-color: #BFD258;
	color: #1C335D;
	text-decoration: none;
}
.document-quick-view-window .btn-details{
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	color: #00ab4e;
	display: table-cell;
	vertical-align: middle;
	word-break: break-word;
	text-transform:uppercase;
	border-radius: 4px;
	border: 1px solid #00ab4e;
}
.document-quick-view-window .btn-details:hover{
	background-color: #00ab4e; 
	color: #fff;
	text-decoration: none;
}
.document-quick-view-window .btn{
	width: 120px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
}
.document-quick-view-window .info-cell{
	width: 330px;
	height: 40px;
	display: table-cell;
	line-height: 15px !important;
	vertical-align: middle;
}
.document-quick-view-window .valign-top{
	vertical-align: top;
}
.document-quick-view-window .divTable{
	/*display: table;*/
}
.document-quick-view-window .divTableRow {
	/*display: table-row;*/
	/*display: inline-block;*/
	margin: 5px 0px;
}
.document-quick-view-window .divTableCell {
	/*display: table-cell;*/
	display: inline-block;
	padding: 0px 0px;
}
.document-quick-view-window .doc-sub-header{
	font-weight: bold;
	font-size: 12px;
}
.document-quick-view-window .language-button {
	display:inline-block; border: 1px solid #0398D0; width: 25px; height: 25px;	background-color: #FFFF99; text-align: center; line-height: 25px;
	font-weight: bold; -webkit-user-select: none; -moz-user-select: none; -khtml-user-select: none;	-ms-user-select: none;
}
.document-quick-view-window .image-column{
	width: 130px;
	float: left;
}

.document-quick-view-window .doc-data-column{
	width: 670px;
	margin-left: 20px;
}

.document-quick-view-window .minifiedCell{
	width: 1%;
}

 .document-quick-view-window .nowrap{
 	/*white-space: nowrap;*/
 }

.document-quick-view-window .document-amendment{
	padding: 0px;
	/*margin-top: 15px;
    margin-bottom: 10px;*/
}

.document-quick-view-window .document-amendment-inner {
	display: block;
	background: none;
	width: auto;
	color: #f7941d;
	font-size: 14px;
	padding: 0;
}

.margin-top-10{
	margin-top: 10px;
}